@import"reset.css";

/*
Статистика разрешенй экрана ТЕЛЕФОНОВ по данным rozetka.com.ua
WQHD (2560х1440) (14)
FullHD (1920x1080) (40)
HD (1280x720) (74)
DVGA (960x640) (1)
qHD (960x540) (35)
FWVGA (854х480) и ниже (86)


Статистика разрешенй экрана ПЛАНШЕТОВ по данным rozetka.com.ua
2560x1440 (1)
2560x1600 (7)
2048x1536 (31)
1920х1200 (22)
1366x768 (2)
1280x800 (70)
1280x720 (1)
1200x800 (2)
1024x768 (29)
1024x600 (68)
800x480 (14)
*/

html {
    width: 100%;
	/*min-height: 700px;*/
    height:100%;
}

body{
    width: 100%;
    height:100%;
    min-width: 600px;
    background-color: #ABE74A; /* #0C270A; */
    overflow: visible !important;
	font-family: "times new roman", "times", serif;
    /*-moz-user-select: none;*/
    /*-webkit-user-select: none;*/
    /*-ms-user-select: none;*/
    /*-o-user-select: none;*/
    /*user-select: none;*/
}
body.inner {
	background-position: 50% 50%;
	background-size: cover;

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
hr {
	margin: 10px 0;
}
.footerfon img{
	position: absolute;
	bottom: 0px;
	width: 100%;
    z-index: 1;
}
a:hover{
    text-decoration: underline;
    /*color: #000 !important;*/
}
.index a:hover
{
    text-decoration: underline;
    /*color: #c4e835 !important;*/
}


a,
a:focus{
    cursor: pointer;
    color: #fff;
	z-index:999;
}
input [submit] {
	-webkit-appearance: none;
}


/************************* start index css ********************************/

header .frame {
    width: 100%;
    height: 369px; /* ВЫСОТА РАМКИ В ШАПКЕ 
    background: url(../images/main/frameVertical.png) 0% 100% no-repeat, url(../images/main/frameVertical-right.png) 100% 100% no-repeat, url(../images/main/frame-top.png) 0% 0% no-repeat, url(../images/main/frame-bottom.png) 100% 100% no-repeat;*/
    padding: 28px;
    background-size: 2% 101%, 2% 101%, 100% 6%, 100% 5%;
}

header.backgroundImage {
    position: relative;
    width: 100%;
    height: 100%;
    background-image: url(../images/main/bg-header.jpg);
}

header .text {
    position: absolute;
    color: #F1F1F1;
    font-size: 32px;
    top: 65px;
    width: 100%;
    padding: 0 30px;
    text-align: center;
    font-style: italic;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    text-shadow: 1px 1px 1px #1D2731;
}

header .text span {
    /*margin-left: 20px;*/
    font-size: 40px;
    font-weight: bold; /* font-size: 35px; */
    color: #f2f998;
    text-shadow: 0px 2px 6px #1D2731;
}

.Menu {
    width: 100%;
    padding-bottom: 15px;
    float: left;
    background-color: #0b8394;
    background: url(../images/main/frame-before-gepard.png) 0px 288px no-repeat, -moz-linear-gradient(top, #0f8998 0%, #0E7D96 50%);
    background: url(../images/main/frame-before-gepard.png) 0px 288px no-repeat, -webkit-linear-gradient(top, #0f8998 0%, #0E7D96 50%);
    background: url(../images/main/frame-before-gepard.png) 0px 288px no-repeat, -o-linear-gradient(top, #0f8998 0%, #0E7D96 50%);
    background: url(../images/main/frame-before-gepard.png) 0px 288px no-repeat, -ms-linear-gradient(top, #0f8998 0%, #0E7D96 50%);
    background: url(../images/main/frame-before-gepard.png) 0px 288px no-repeat, linear-gradient(top, #0f8998 0%, #0E7D96 50%);
    background-size: 100% 5%, 100% 100%;
    background: url(../images/main/bg-animals.jpg) no-repeat;
    background-size: 100% 100%;
}

.Menu .btn-menu {
    width: 200px;
    float: right;
    margin-top: 10px;
    margin-right: 25px;
    margin-bottom: 10px;
}

.Menu .btn-menu a,
.Menu .btn-menu select {
    display: inline-block;
    width: 100%;
    background-color: white;
    border: 4px solid #9c000e;
    margin-bottom: 16px;
    border-radius: 15px;
    font-weight: bold;
    font-family: 'Droid Serif', serif;
    background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
    background: -webkit-linear-gradient(top, #FFFFFF 0%, #F7F7F7 50%, #EAEAEA 50%, #fefefe 100%);
    background: -o-linear-gradient(top, #FFFFFF 0%, #F7F7F7 50%, #EAEAEA 50%, #fefefe 100%);
    background: -ms-linear-gradient(top, #FFFFFF 0%, #F7F7F7 50%, #EAEAEA 50%, #fefefe 100%);
    background: linear-gradient(top, #FFFFFF 0%, #F7F7F7 50%, #EAEAEA 50%, #fefefe 100%);
    background: url("../images/main/2.png") center top no-repeat;
    color: #01455a;
    outline: none;
    padding-bottom: 5px;
    font-size: 17px;
    padding-top: 5px;
    text-align: center;
}

.Menu .btn-menu a:hover,
.Menu .btn-menu select:hover {
    text-decoration: underline;
}

.Menu .btn-menu a:last-child {
    margin: 0px;
}

.Menu .btn-menu select {
    padding-left: 18%;
}

.Menu .bg-animals {
    width: 100%;
    height: auto; /* background: url(../images/main/sheet-for-btn.png) no-repeat; */
    background-size: 100% 100%;
    padding-top: 10px;
    padding-right: 30px;
    padding-left: 30px;
}

.Menu .bg-animals .animal {
    color: white;
    position: relative;
    font-weight: bold;
    font-family: 'Droid Serif', serif;
    font-size: 16px;
    width: 76%;
    max-width: 150px;
    padding: 25px 0 25px;
    margin: auto;
}

.Menu .bg-animals .animal a.show,
.Menu .bg-animals .animal a.create {
    color: white;
    display: block;
    border: 0;
    width: 100%;
    height: 37px;
    line-height:37px;
    outline: none;
    text-align: center;
}
.Menu .bg-animals .animal a.show:hover,
.Menu .bg-animals .animal a.create:hover {
    color: #d3fffc;
}

.Menu .bg-animals .itemBlock {
    padding-left: 5px;
    padding-right: 5px;
}

.Menu .bg-animals .animal img {
    width: 100%;
}

.Menu .bg-animals .animal .create {
    position: absolute;
    top: 0;
    background: url(../images/main/create.png) no-repeat;
    background-size: 100% 100%;
}

.Menu .bg-animals .animal .show {
    position: absolute;
    bottom: 0;
    background: url(../images/main/show.png) no-repeat;
    background-size: 100% 100%;
}

.Menu .bg-animals .animal .title {
    font-family: 'Droid Serif', serif;
    font-size: 20px;
    position: absolute;
    left: 0;
    bottom: 45px;
    text-align: center;
    width: 100%;
    color: #084603;
    font-style: italic;
    line-height: 15px;
}

.Menu .bg-animals .animal .lastTitle { /* top: 81% !important; */
}

.Menu .login {
    width: 200px;
    margin-top: 10px;
    font-family: 'Droid Serif', serif;
    text-align: center;
    margin-left: 25px;
}

.Menu .login input, .Menu .login .loginBtn {
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 15px;
    outline: none;
    border: 4px solid #9c000e;
    padding-left: 20px;
    padding-top: 5px;
    color: #01455a;
    padding-bottom: 5px;
    margin-bottom: 16px;
    font-size: 17px;
    font-weight: bold;
    background: url("../images/main/2.png") center top no-repeat;
}
.Menu .login input:hover, .Menu .login .loginBtn:hover{
    text-decoration: underline;
}

.Menu .login input {
    font-style: italic;
}

.Menu .login .recoveryPass {
    width: 100%;
    /*color: #a1dbf3;*/
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}
.Menu .login .recoveryPass a{
    color: #afafaf;
}

.Menu .left-menu {
    justify-content: flex-end;
}

.Menu .right-menu {
    justify-content: flex-start;
}

.Menu .col-one {
    display: table;
    width: 100%;
}

.Menu .col-two, .myCenter {
    display: table-cell;
    vertical-align: top;
}

.Menu .myCenter {
    width: 50%;
}

.Menu .col-three {
    float: left;
    width: 100%;
    display: flex;
}

.Menu .col-one .col-two:first-child {
    width: 25%;
}

.Menu .col-one .col-two:last-child {
    width: 25%;
}

.content {
    width: 100%;
    float: left;
    position: relative;
}

.home__puma-section{
    background: url(../images/main/frame-before-gepard.png) 0px 0px no-repeat, /* ПОЛОСА НАД ПУМОЙ */ url(../images/main/frame-after-gepard.png) 0px 97px no-repeat, /* ПОЛОСА ПОД ПУМОЙ */ url(../images/main/bg-gree-for-text.jpg) no-repeat; /* ЗЕЛЁНЫЙ ФОН ПОД ПУМОЙ */
    background-size: 100% 5%, 100% 5%, 100% 100%;
}

.content .text {
    background: url(../images/main/sheet-for-btn.jpg) no-repeat;
    background-size: 100% 100%;
    color: #1eb0ad;
    margin-top: 170px;
    width: 100%;
    float: left;
    padding: 48px;
    font-family: 'Droid Serif', serif;
    font-size: 20px;
    /*  font-weight: bold; */
    font-style: italic;
    margin-bottom: 50px; /* отступ */
    text-align: justify;
}

.content .flower {
    position: absolute;
    width: 10%;
    top: -90px;
    left: 25%;
    margin-left: -70px;
}

.content .bagira {
    position: absolute;
    z-index: 1;
    width: 32%;
    left: 49%;
    top: 90px;
    margin-top: -13%;
}

footer {
    background: url(../images/main/bg-green.jpg) 0px 0px;
    padding-top: 50px;
    width: 100%;
    float: left;
    padding-bottom: 20px;
}

footer .block {
    width: 100%;
    max-width: 350px;
    margin: auto;
    padding: 9px 5px;
}
footer .block-title {
    padding: 0 15px;
    margin: 5px auto 40px;
    color: #fff;
    font: 400 18px/22px 'Droid Serif', serif;
    text-align: center;
}

footer .Yellow {
    background: url(../images/main/Yellow.png) 0px 0px no-repeat;
    background-size: 100% 100%;
}

footer .Orange {
    background: url(../images/main/Orange.png) 0px 0px no-repeat;
    background-size: 100% 100%;
}

footer .Green {
    background: url(../images/main/Green.png) 0px 0px no-repeat;
    background-size: 100% 100%;
}

footer .Blue {
    background: url(../images/main/Blue.png) 0px 0px no-repeat;
    background-size: 100% 100%;
}

@media (min-width: 1370px) {
    .container {
        width: 1340px;
    }
}

@media ( min-width: 1200px) and (max-width: 1370px) {
    .Menu .bg-animals { /* padding-top: 4.5vw; */
    }
}

@media ( min-width: 992px) and (max-width: 1200px) {
    .Menu .bg-animals { /* padding-top: 5vw; */
    }
}

@media ( max-width: 992px) {
    header .text {
        /*right: 80px;*/
        top: 110px;
        font-size: 27px;
    }

    header .text span {
        font-size: 35px;
    }

    .Menu .bg-animals .animal .title, .Menu .bg-animals .animal img, .Menu .bg-animals .animal button {
        /*width: 75%;*/
    }

    .Menu .rows {
        height: 566px;
        position: relative;
    }

    .Menu .mainrow {
        height: 566px;
        z-index: 2;
        margin: 0px;
    }

    .Menu .col-one {
        display: table;
        position: absolute;
        left: 0px;
        top: 288px;
        width: 100%;
        height: 288px;
    }

    .Menu .col-two {
        height: 288px;
        width: 50% !important;
        float: left;
    }

    .Menu .myCenter {
        position: absolute;
        left: 0px;
        top: -288px;
        width: 100%;
        height: 288px;
        margin: 0px auto;
    }

    .Menu .col-three {
        display: flex;
        width: 100%;
    }

    .content {
        background: url(../images/main/frame-after-gepard.png) 0px 0px no-repeat;
    }

    .content .text {
        background: url(../images/main/frame-after-gepard.png) 0px 0px no-repeat, url(../images/main/sheet-for-btn.png) -4px 13px no-repeat;
        background-size: 100% 5%, 101% 100%;
        margin-top: 0px;
        font-size: 23px;
        text-align: justify;
    }

    footer .block {
        /*height: 30vw;*/
    }
}

@media ( max-width: 825px) {

    header .text {
        right: 20px;
        top: 110px;
        font-size: 25px;
    }

    header .text span {
        font-size: 31px;
    }

    .Menu .bg-animals .animal .title, .Menu .bg-animals .animal img, .Menu .bg-animals .animal button {
        /*width: 90%;*/
    }

    .Menu .login, .Menu .btn-menu { /* margin-left: 0px !important; */
    }
}

@media ( max-width: 760px) {
    .Menu .bg-animals .animal .title, .Menu .bg-animals .animal img, .Menu .bg-animals .animal button {
        width: 100%;
    }
}





/************************* end index css ********************************/



/************************* start other css ********************************/







/************************* end other css ********************************/




/************************* inner page ********************************/
.wrapper{
	min-width: 960px;
	font-family: serif;
	color: #000;
}
.inline-block{
	display: inline-block;
}



ul, ol{
	list-style-type: none;
}
u{
	font-size: 1.3em;
}
.navmenu a:hover {
	background-color: rgba(230, 230, 230, 0.400);
}


.nav_buttons {
	font-size: 14px;
	color:#fff;
	width: 130px;
	text-align: center;
	z-index:1000;
	position: absolute;
	opacity:0.6;
	*display:none!important;
}
.nav_buttons p, p {
	cursor: default;
}
.nav_buttons:hover{
	opacity:1;
	color: #c4e835;
}
.nav_discription, .picture .buttons{
	display: block;
	padding: 5px 10px;
	background: rgba(0, 0, 0, 0.4);
	border-radius:10px;
	font-size: 12px;
	font-weight: 700;
	margin-top: 5px;
}
.button_left, .button_right{
	width: 35px;
	height: 35px;
	display: inline-block;
	cursor: pointer;
}
.button_left{
	background: url(../images/buttons/left_button.png) no-repeat;
}
.button_right{
	background: url(../images/buttons/right_button.png) no-repeat;
}
a.button_right:hover, a.button_left:hover {
	opacity:0.8!important;
}


/* content */
.angel{
	padding-left: 10px;
	padding-top: 20px;
	width:230px;
	height:300px;
}
.angel .nav_buttons{
	top: 200px;
	left: 50px;
}
.memorial {
	width:900px;
	height:300px;
	position:absolute;
	left:50%;
	margin-left:-450px;
}
.memorial .nav_buttons{
	margin-top: -55px;
	width: 130px;
	left: 50%;
	margin-left: -65px;
}
.picture{
	width: 230px;
	padding-right: 10px;
	position: relative;
	float: right;
	margin-right: 10%;
}
.picture .nav_buttons{
	color:#fff;
	left: 50%;
	margin-left:-70px;
	margin-top: 10px;
	width: 140px;
	bottom: -160px;
}
.decorl .nav_buttons {
	top: 50%;
	left: 50px;
}
.monument .nav_buttons {
	top: 30%;
	left: 50%;
	margin-left:-65px;
}
.flowers .nav_buttons {
	top: 20px;
	right: 0%;
}
.background .nav_buttons {
	top: 50%;
	left: 50%;
	margin-left:-65px;
}
.decorr .nav_buttons {
	top: 50%;
	right: 50px;
}

.picture .buttons:hover{
	text-decoration:none;
}
.picture .images {
	max-height: 350px;
	max-width: 230px;
	overflow: hidden;
	position:absolute;
	bottom:-130px;
	border-radius: 100%;
	box-shadow: 0px 0px 0px 5px #FFFFFF;
}
.picture .images, .angel .images, .memorial .images {
	text-align:center;
}
.picture .images img {
	border-radius: 100%;
	max-width: 100%;
	border: 5px solid #fff;
}
.inner .angel .images {
	height: 100%;
	width: 100%;
	position: relative;
	display:block;
}
.angel .images img{
	max-width: 100%;
}
.memorial .images img {
	max-height: 100%;
	max-width:900px;
}
.bottom_part{
	margin-top: -50px;
	margin-bottom: -5px;
	height:690px;
	position: relative;
}

.navmenu{
	margin: 0px auto;
	width: 940px;
	padding-bottom:15px;
}
.nav_list{
	margin-bottom: 0px;
}
.navmenu li a{
	border: 2px solid #edec9b;
	min-width: 150px;
}
.navmenu li a{
	padding: 5px;
	color: #edec9b;
	font-weight: 700;
	background: rgba(0,0,0,.5);
	padding: 5px 10px;
	text-transform:uppercase;
}
.nav_list > li {
	vertical-align: bottom;
	min-width: 180px;
	text-align: center;
	float:left;
}
.inner .footer {
	position:absolute;
	bottom: 0;
}
.inner .footer p.foot {
	bottom: 2px!important;
}

.timer span{
	color: #f79934;
	font-size: 1.3em;
	font-weight: bold;
	font-style: normal;
}
.timer p{
	margin-bottom: 0px;
	font-style: italic;
}
.timer a.extend{
	color: #3ba4c9;
	text-decoration: underline;
	border: 0px;
	background: transparent;
}
ul.account_list{
	*display: inline-block;
	*width: 160px;
	*padding-left: 1%;
}
ul.account_list li{
	margin-bottom: 3px;
}
.info{
	margin-left: 15%;
	width: 180px;
}
/*   */

.inner .decorl {
	width:300px;
	height:620px;
	overflow:hidden;
	display:block;
	position: absolute;
	bottom:0;
}
.inner .monument {
	width:400px;
	height:400px;
	left: 15%;
	overflow:hidden;
	display:block;
	position: absolute;
	bottom:0;
}
.inner .flowers {
	width:150px;
	height:200px;
	left: 35%;
	overflow:hidden;
	display:block;
	position: absolute;
	bottom:0;
}
.inner .decorr {
	width:205px;
	height:620px;
	overflow:hidden;
	display:block;
	position: absolute;
	bottom:0;
	right:0;
	text-align:right;
}
.images img {
	max-width:100%;
	max-height:100%;

}
.angel .images, .memorial .images, .picture .images,
.decorl .images, .monument .images, .flowers .images, .decorr .images {
	height: 100%;
	position: relative;
	width: 100%;
}
.angel .images img, .memorial .images img, .picture .images img {

}
.decorl .images img, .monument .images img, .flowers .images img, .decorr .images img {
	position:absolute;
	bottom:0;
}
.decorr .images img {
	right:0;
}
.cornerinfo {
	margin-top:-55px;  /* media 960   */
	display: inline-block;
	width: 100%;
}
.cornerinfo .timer {
	display:block;
	width: 200px;
	margin-left: 15px;

}
.cornerinfo .info {
	display:block;
	width: 205px;
	margin-right: 15px;
}
.cornerinfo .info a{
	color: #fff;
}
.cornerinfo .info a:hover{
	color: #fff!important;
}

/* usermenu */
.usermenu, .usermenuin {
	position:absolute;
	width: 220px;
	height: 300px;
	top: 5px;
	right:15px;
	padding: 10px 0;
	text-align:right;
}
.usermenuin {
	position: fixed;
}

.usermenu ul li a, .usermenuin ul li a{
	text-transform:uppercase;
	background: rgba(0, 0, 0, 0.5);
	color: #edec9b;
	font-weight: 700;
	padding: 3px 10px;
	font-size: 10px;
}
.usermenu ul li a:hover, .usermenuin ul li a:hover {
	background: rgba(230, 230, 230, 0.200);
	color:#000;
}
.usermenu ul li.del a{
	background: rgba(255, 0, 0, 0.400);
	color:#fff;
	border:none;
	margin-top: 10px;
}
.usermenu ul li.del a:hover{
	background: rgba(255, 0, 0, 0.900);
}

.usermenu .userinfo .name {
	font-size: 12px;
	padding-bottom: 5px;
}
.usermenu .userinfo .name span{
	color: #c4e835;
	text-transform:uppercase;
}
.usermenu .userinfo .balans {
	font-size: 14px;
}
.usermenu .userinfo .balans span{
	color: #92ac29;
	border-bottom:1px dashed;
}


.usermenu .userinfo {
	background: rgba(0, 0, 0, 0.7);
	color:#fff;
	padding: 10px;
	border-radius: 4px;
	margin-bottom:10px;
}
/* Android */
.toprow {
	position: relative;
	height: 300px;
}

/************************* responsive css ********************************/
#block {
	/* position:absolute; */
	bottom: 0px;
}

@media screen and (max-width: 1400px) {
	.cornerinfo {
		margin-top:5px;
	}
}
@media screen and (max-height: 540px), screen and (max-width: 800px) {
    body{
        max-height: 100vh;
        overflow: hidden;
    }
    .main-menu,
    .greeting-text{
        top:5vh;
        bottom:auto;
    }
    .greeting-text{
        margin-top: 17px
    }
    .main-menu:before {
        /*background-image: url("../images/menu/oblako.png");*/
        width: 445px;
        height: 96px;
        bottom: -7px;
        z-index: -10;
    }
    .main-menu{
        z-index: 10;
    }
    .galery{
        z-index: 12;
    }
}
/*@media screen and (max-height: 700px) and (max-width: 600px){*/
    /*.galery {*/
        /*display: none;*/
    /*}*/
/*}*/

.mid-div {
    width: 800px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    z-index: 100000;
}

/*@media screen and (max-height: 801px) and (max-width: 320px){*/
    /*.mid-div {*/
        /*width: 800px;*/
        /*float: left;*/

    /*}*/
/*}*/



option {
    font-size: 14px;
}

.static_content {
    /*width: 1200px;*/
    margin: 0 auto;
    padding: 10px;
    border-radius: 10px;
}
.static_content h1 {
font-size: 20px;
    margin: 10px 0px;
}

.paper-body textarea {
    background: none;
    border: none;
    color: #000;
    font-size: 22px;
    font-style: italic;
}

#currency {
    color:#000 !important;
}

.politics a {
    color:blue;
}

.static_content {
    margin-top: 14px;
	font: 20px/24px tahoma;
}

.static_content img:not([class]) {
    max-width: 100%;
}

.static_content2 {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    border-radius: 10px;
    margin: 0 auto;
    padding: 20px 0 40px 0;
    width: 700px;
}

.static_content2 {

    margin-top: 20px;
}

.static_content2 h1 {
    text-align: center;
    font-size: 32px;
    font-style: italic;
    padding: 10px;
}

.static_content h1 {
    text-align: center;
    font-size: 32px;
    font-style: italic;
}

.main-menu ul li a {
    background: none;
    border-radius: 0;
    color: #f2d7a9;
    display: block;
    font-family: times new roman,times,serif;
    font-size: 13px;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    padding: 16px 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    border: none;
}


.dropdown .open {
    background: none;
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background:  none;
    border:  none;
    color: #fff;
}

.main-menu ul li.active a,.main-menu ul li a:hover {
    background:  none;
    border:  none;
}

.dropdown-menu {
    background-clip: padding-box;
    background: #ffffff;
    background:  none;
    border:  none;
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}

.mmm1 {
    position: absolute;top:10px; right: 10px;
}
.mmm1 .dropdown-menu {
    background: rgba(0,0,0,.6);
    color: #fff !important;
}

.mmm1 .dropdown-menu li a {
    color: #fff !important;
}

.mmm1 .dropdown-menu li a:hover {
    color: #000 !important;
}

@media screen and (max-height: 540px), screen and (max-width: 800px) {
    .main-menu::before {
        bottom: -57px;
    }

}